#preloader{
    background-color:#fff; 
    position : fixed;
    top : 0;
    left : 0;
    right : 0;
    bottom : 0;
    z-index : 999999;
    height : 100%;
}

/*.book {*/
/*  top: 50%;*/
/*  -webkit-transform: translateY(-50%);*/
/*          transform: translateY(-50%);*/
/*  position: relative;*/
/*  margin: 0 auto;*/
/*  border: 5px solid #ecf0f1;*/
/*  width: 100px;*/
/*  height: 60px;*/
/*}*/

/*.book__page {*/
/*  position: absolute;*/
/*  left: 50%;*/
/*  top: -5px;*/
/*  margin: 0 auto;*/
/*  border-top: 5px solid #ecf0f1;*/
/*  border-bottom: 5px solid #ecf0f1;*/
/*  border-right: 5px solid #ecf0f1;*/
/*  background: #3498db;*/
/*  width: 50px;*/
/*  height: 60px;*/
/*  -webkit-transform-origin: 0% 50%;*/
/*          transform-origin: 0% 50%;*/
/*  -webkit-animation: flip 1.2s infinite linear;*/
/*          animation: flip 1.2s infinite linear;*/
/*  -webkit-animation-fill-mode: forwards;*/
/*          animation-fill-mode: forwards;*/
/*}*/
/*.book__page:nth-child(1) {*/
/*  z-index: -1;*/
/*  -webkit-animation-delay: 1.4s;*/
/*          animation-delay: 1.4s;*/
/*}*/
/*.book__page:nth-child(2) {*/
/*  z-index: -2;*/
/*  -webkit-animation-delay: 2.8s;*/
/*          animation-delay: 2.8s;*/
/*}*/
/*.book__page:nth-child(3) {*/
/*  z-index: -3;*/
/*  -webkit-animation-delay: 4.2s;*/
/*          animation-delay: 4.2s;*/
/*}*/

/*@-webkit-keyframes flip {*/
/*  0% {*/
/*    -webkit-transform: perspective(600px) rotateY(0deg);*/
/*            transform: perspective(600px) rotateY(0deg);*/
/*  }*/
/*  20% {*/
/*    background: #217dbb;*/
/*  }*/
/*  29.9% {*/
/*    background: #217dbb;*/
/*  }*/
/*  30% {*/
/*    -webkit-transform: perspective(200px) rotateY(-90deg);*/
/*            transform: perspective(200px) rotateY(-90deg);*/
/*    background: #3498db;*/
/*  }*/
/*  54.999% {*/
/*    opacity: 1;*/
/*  }*/
/*  55% {*/
/*    opacity: 0;*/
/*  }*/
/*  60% {*/
/*    -webkit-transform: perspective(200px) rotateY(-180deg);*/
/*            transform: perspective(200px) rotateY(-180deg);*/
/*    background: #3498db;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: perspective(200px) rotateY(-180deg);*/
/*            transform: perspective(200px) rotateY(-180deg);*/
/*    background: #3498db;*/
/*  }*/
/*}*/

/*@keyframes flip {*/
/*  0% {*/
/*    -webkit-transform: perspective(600px) rotateY(0deg);*/
/*            transform: perspective(600px) rotateY(0deg);*/
/*  }*/
/*  20% {*/
/*    background: #217dbb;*/
/*  }*/
/*  29.9% {*/
/*    background: #217dbb;*/
/*  }*/
/*  30% {*/
/*    -webkit-transform: perspective(200px) rotateY(-90deg);*/
/*            transform: perspective(200px) rotateY(-90deg);*/
/*    background: #3498db;*/
/*  }*/
/*  54.999% {*/
/*    opacity: 1;*/
/*  }*/
/*  55% {*/
/*    opacity: 0;*/
/*  }*/
/*  60% {*/
/*    -webkit-transform: perspective(200px) rotateY(-180deg);*/
/*            transform: perspective(200px) rotateY(-180deg);*/
/*    background: #3498db;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: perspective(200px) rotateY(-180deg);*/
/*            transform: perspective(200px) rotateY(-180deg);*/
/*    background: #3498db;*/
/*  }*/
/*}*/

.frame {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 400px;
  margin-top: -200px;
  margin-left: -200px;
  border-radius: 2px;
  background: #fff;
  color: #fff;
}

.center {
  position: absolute;
  width: 220px;
  height: 220px;
  top: 90px;
  left: 90px;
}

.dot-1 {
  position: absolute;
  z-index: 3;
  width: 30px;
  height: 30px;
  top: 95px;
  left: 95px;
  background: #0ff;
  border-radius: 50%;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation: jump-jump-1 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
          animation: jump-jump-1 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
}

.dot-2 {
  position: absolute;
  z-index: 2;
  width: 60px;
  height: 60px;
  top: 80px;
  left: 80px;
  background: #eee;
  border-radius: 50%;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation: jump-jump-2 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
          animation: jump-jump-2 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
}

.dot-3 {
  position: absolute;
  z-index: 1;
  width: 90px;
  height: 90px;
  top: 65px;
  left: 65px;
  background: #0ff;
  border-radius: 50%;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation: jump-jump-3 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
          animation: jump-jump-3 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
}

@-webkit-keyframes jump-jump-1 {
  0%, 70% {
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes jump-jump-1 {
  0%, 70% {
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes jump-jump-2 {
  0%, 40% {
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes jump-jump-2 {
  0%, 40% {
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes jump-jump-3 {
  0%, 10% {
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes jump-jump-3 {
  0%, 10% {
    box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
